*{
	margin: 0;
	padding: 0;
}


/*Вертикальное меню*/
ul.vertmenu { 
 padding:0; 
 margin:5px 5px; 
/* text-transform: uppercase;*/
}
/*основное*/
ul.vertmenu li { 
 padding:2px 0; 
 margin:0; 
 list-style: none; 
 BACKGROUND-IMAGE: url(../img/leftmenublock.jpg); 
 BACKGROUND-REPEAT: repeat-x; 
 BACKGROUND-POSITION: left top;
  border: 1px double #8B658B;
   background: #FFFACD;
    text-align: left;
 text-align-last: left; 
 }
ul.vertmenu li ul { 
 padding:0;
 margin:0; 
 text-indent: 1px;
 display:none; 
 text-transform: none;
 
  }
  /*скрытые списки*/
ul.vertmenu li ul li { 
 BACKGROUND-IMAGE: url(../img/leftmenublockinside.jpg); 
 BACKGROUND-REPEAT: repeat-x; 
 BACKGROUND-POSITION: left top;
  background: #ffffff;
   padding:1px 1px; 
 margin:0;
  text-align: left;
 text-align-last: left; 
 /* white-space: nowrap; Запрещаем перенос строк */
 /* overflow: hidden; Обрезаем все, что не помещается в область */ 
/* text-overflow: ellipsis;  Добавляем многоточие */
}
ul#myvertmenu a { /*Конечное вертикальное меню*/
 padding-left: 8px; 
  text-decoration: none;
  color:#000000; /*цвет текста ссылок*/
  /*font-weight: bold;*/
} 

ul#myvertmenu a:hover{
color:#CD0000;
text-decoration:none;
}  /* при наведении */



ul#myvertmenu a.collapsed { 
 background:url('../img/collapsed.gif') left 6px no-repeat; 
 }
ul#myvertmenu a.expanded { 
 background:url('../img/expanded.gif') left 6px no-repeat; 
 }
